Jump to content

update to emby server 4.3.1.0 mac?


zenobit06

Recommended Posts

Hello,

 

I'm still thinking about updating from emby server version 4.2.1.0 to 4.3.1.0 … even if the old version runs on my Mac mini without any problem.

 

Therefore I have some questions:

1) which macOS version do I need for emby Server 4.3.1.0.? Is High Sierra Version 10.13.6 still okay?.

2) I made many manual changes in the metadata of my emby library. Will they remain or go lost after an update to a newer server version?

3) I use emby only for music-streaming. Are there any new features (for example: integration of podcast or radio) in the new server version?   

 

Best regards

zenobit06

Link to post
Share on other sites

Hi there, your version of macos will be fine as will your metadata.

 

I would check the release announcement on our blog as there were audio osd improvements you might like.

  • Like 1
Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...